@charset "utf-8";

/*
********************************************************************
ランキング
********************************************************************
*/

#section,#recommend-section{
	clear:both;
	width:278px;
	margin-top:4px;
	margin-bottom:15px;
	padding:10px 10px 15px 10px;
	_padding:10px;
	/*height:280px;*/
	border-style:solid;
	border-width:5px 1px 1px 1px;
	border-color:#ff0000 #666 #666 #666;
	background-color:#fff;
}
* html #section,* html #recommend-section{
	width:300px;
	margin-top:0px;
}
*:first-child+html #section{
	margin-top:0px;
}
/* アイコン付きランキングのリスト */
#section * .topics-ranklist-icon,#recommend-section * .topics-ranklist-icon{
	clear:none;
	float:left;
	margin:5px 0px;
}
#section * .topics-ranklist-icon,#recommend-section * .topics-ranklist-icon{
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
}
#section * .topics-ranklist-body,#recommend-section * .topics-ranklist-body{
	clear:none;
	float:right;
	width:220px;
	font-size:12px;
	margin-top:3px;
}

ul#SC1{
  display:none; /* 変更不可 */
}
ul#SC2{
  display:block; /* 変更不可 */
}


ul#SC1 li, ul#SC2 li, ul#SC3 li, ul#recommend li{
	clear:both;
	border-bottom:dotted 1px #666;
	padding:3px 0;
}
ul#SC1 li h5, ul#SC2 li h5, ul#SC3 li h5, ul#recommend li h5{
	font-weight:normal;
}
.rank{
	font-size:0.8em;
	line-height:1.2em;
}
ul#SC3 li.SC-more{
	font-size:12px;
	text-align:right;
	border:none;
}
.SC-more a,
.SC-more a:visited,
.SC-more a:active{
	color:#555;
}
.SC-more a:hover{
	color:#aa8f3d;
}
/* タブ */
#SCtab1{
	float:left;
	margin-right:1px;
	width:130px;
	height:20px;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/SCtab1-a.gif);
	cursor:pointer;
}
#SCtab2{
	float:left;
	margin-right:1px;
	width:130px;
	height:20px;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/SCtab2-b.gif);
	cursor:pointer;
}
 /* タブタイトル */
#SCtab1 span,#SCtab2 span,#SCtab3 span{
  display:none; /* SEOの観点でソースには出すが画面には非表示 */
}

/*
********************************************************************
USTREAM
********************************************************************
*/

#movie-area{
	margin-bottom:15px;
}

#movie-area .movie-list{
	background:url(/common/images/v1/subcolumn/ust_bg.gif) no-repeat bottom;
	padding:0 10px;
}

#moviet-area .movie-list ul li{padding:10px 0;border-bottom:dotted 1px #818181;}

#movie-area .movie-list ul li .img-ico{
	float:left;
	width:125px;
	margin-right:10px;
}
#movie-area .movie-list ul li .img-ico img{border:solid 1px #000;}

#movie-area .movie-list ul li .title{
	float:left;
	width:280px;
	font-size:12px;
}
#movie-area .movie-list ul li .title h4 span.subtitle{font-weight:normal;}

#movie-area .movie-list ul li a{color:#000;}
#movie-area .movie-list ul li a:hover{text-decoration:underline;}

/*
********************************************************************
記事リスト
********************************************************************
*/

ul.icon-list{
	font-size:12px;
}
ul.icon-list img{
	clear:none;
	float:left;
	width:40px;
	margin-bottom:5px;
}
ul.icon-list li{
	/* height:60px; */
	padding:5px 0px;
}
ul.icon-list li div.list{
	clear:none;
	float:left;
	margin-left:10px;
	width:240px;
}
* html ul.icon-list li div.list{
	margin-left:10px;
}
ul.icon-list li{
	border-style:dotted;
	border-width:0px 0px 1px 0px;
	border-color:#fff;
}
ul.icon-list li span.toptitle{
	display:block;
}
ul.icon-list li div.list a{
	color:#fff;
}
ul.icon-list li div.list a:hover{
	color:#ff0000;
}ul.icon-list li div.list a:visited{
	color:#ccc;
}

/*
********************************************************************
雑誌インフォメーション
********************************************************************
*/
#maginfo,.maginfo{
	position:relative;
	margin:0 0 10px 0;
	padding:5px 15px;
	height:100px;
	width:270px;
	color:#fff;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/bg_baitai.jpg);
	background-repeat:no-repeat;
	border-bottom:solid 1px #666;
}
* html #maginfo,* html .maginfo{
	position:relative;
	width:300px;
	height:120px;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/bg_baitai.jpg);
}
#maginfo-gendai-upperline{
	margin:0px;
	padding:0px;
	width:300px;
	height:3px;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/bg_maginfo_bottom.jpg);
	background-repeat:no-repeat;
	text-indent:-1000em;
}
#maginfo-friday-upperline{
	margin:0px;
	padding:0px;
	width:300px;
	height:3px;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/bg_maginfo_bottom.jpg);
	background-repeat:no-repeat;
	text-indent:-1000em;
}
#maginfo-theory-upperline{
	margin:0px;
	padding:0px;
	width:300px;
	height:3px;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/bg_maginfo_bottom.jpg);
	background-repeat:no-repeat;
	text-indent:-1000em;
}
#maginfo-underline,.maginfo-underline{
	margin-bottom:5px;
	padding:0px;
	width:300px;
	height:3px;
	background-image:url(http://gendai.ismedia.jp/common/images/v1/common/bg_maginfo_bottom.jpg);
	background-repeat:no-repeat;
	text-indent:-1000em;
}
#maginfo .figure,.maginfo .figure{
	clear:none;
	float:right;
}
#maginfo p,.maginfo p{
	clear:left;
	float:left;
	font-size:11px;
	margin-top:35px;
	margin-bottom:5px;
	width:200px;
}
.maginfo-logo{
	position:absolute;
	bottom:90px;
	top:0px;
	left:0px;
	padding:5px 10px 0px 10px;
}